/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */



a.logo strong {
    width: 300px;
    height: 49px;
}

.module.mod-hilite {
    border: 3px solid #002250! important;
    padding: 24px;
}

@media (max-width: 480px){
  a.logo strong {
    background: url(/images/logos/hearn-haulage-mobile.png) no-repeat !important;
	width: 523px !important;
    height: 99px !important;
  }
}
